Plugin Directory

This plugin uses AJAX & Thickbox to display a dialog based Content Warning to users, requiring them to acknolwedge they are at least 21 years old

By: Mike Smith (madebyguerrilla).

Last Updated: 12 months ago
50+ active installs
Compatible up to: 4.0.8

Do you run a law blog? Want to give your readers fresh legal news? This WordPress plugin adds a sidebar widget that displays a mix of current legal ne

By: accarrino, troycobb, and jbromwell.

Last Updated: 3 years ago
300+ active installs
Compatible up to: 3.4.2

RSS link for this tag.